div#bx_incl_area_3 {
    margin-top: 15px;
}

<!-- Шаблон описания -->
.shirina {
	background-color: #fff;
	color: #333;
	width: 600px;
	margin-top: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
<!-- ЗАГОЛОВКИ -->
.shirina h2 {
	color:#1380D6 !important;
	font-size: 24px;
	line-height: 28px;
}
.shirina h3 {
	color:#1380D6;
	font-size: 20px;
	line-height: 24px;
}
.shirina h4 {
	color:#1380D6;
}
h1 {
	max-width: 650px;
}

<!-- СПИСКИ -->
.shirina ul{
	//list-style-type: none;
} 
.shirina li {
	padding-bottom: 10px;
	list-style-image: url(/upload/medialibrary/7ab/7abda28838861f1f41f0e313b734fb9b.png);
	//list-style-type: none;
	margin-top: 0; margin-bottom: 0; margin-right: 0;
}
.shirina li:before {
	//color: #1380D6; /* Цвет маркера */
	//content: "■"; /* Сам маркер */
	//padding-right: 10px; /* Расстояние от маркера до текста */
}

<!-- ТАБЛИЦЫ -->

.shirina table {
	border-collapse: collapse;
	border-bottom: 2px solid #D9DADA;
}

.shirina tr:nth-child(odd) {background: #F3F3F3}
.shirina tr:nth-child(even) {background: #fff}
.shirina td:nth-child(even) {border-left: 3px solid #D9DADA;}
.shirina th:nth-child(even) {border-left: 3px solid #ffffff;}
//.shirina tr:hover {background: #999; color:#fff;}
.shirina tr:last-child {border: 2px solid #D9DADA;}

.table-right th:nth-child(even) {border-right: 3px solid #ffffff;}
.table-right td:nth-child(even) {border-right: 3px solid #D9DADA;}
.table-right-mini th:nth-child(even) {border-right: 3px solid #ffffff;}
.table-right-mini td:nth-child(even) {border-right: 3px solid #D9DADA;}

.table-white td:nth-child(even) {border-left: 0px solid #ffffff;}
.table-white th:nth-child(even) {border-left: 0px solid #ffffff;}
.table-white th:nth-child(even) {border-right: 0px solid #ffffff;}
.table-white td:nth-child(even) {border-right: 0px solid #ffffff;}
.table-white tr:nth-child(odd) {background: #fff}
.table-white tr:nth-child(even) {background: #fff}
.table-white tr:hover {background: #fff; color:#000;}
.table-white tr:last-child {border: 0px solid #fff;}

.table-clear td:nth-child(even) {border-left: transparent;}
.table-clear th:nth-child(even) {border-left: transparent;}
.table-clear th:nth-child(even) {border-right: transparent;}
.table-clear td:nth-child(even) {border-right: transparent;}
.table-clear tr:nth-child(odd) {background:transparent;}
.table-clear tr:nth-child(even) {background:transparent;}
.table-clear tr:hover {background:transparent;}
.table-clear tr:last-child {background:transparent;}

.shirina td {
	padding: 5px 8px;
	border: 0px;
//	border-left: 2px solid #D9DADA;
//	border-right: 2px solid #D9DADA;
}
.table-right-mini td {
	padding: -5px 8px;
}
.shirina th {
	background: #D9DADA;
	padding: 10px 8px;
}
.shirina td.one {
  background-color: #f2f2f2;
}
.shirina td.two {
  background-color: #bbb;
}

<!-- ПОИСК -->
/* Сброс стилей для поля ввода в браузерах webkit */
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* Удаляем иконку поиска и сброса */
}
/* Поле ввода строки поиска */
input[type=search] {
	background: #ededed url(/bitrix/templates/common/images/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 10px 9px 32px;
	width: 90px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 200px;
	background-color: #fff;
	border-color: #6dcff6;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}
/* Заполнитель */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}
submit {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: .8em 2em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
submit {
  top: 1px;
  box-shadow: none;
}
submit {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}

<!-- ГАЛЕРЕЯ ИЗОБРАЖЕНИЙ -->
<style type="text/css">
.hovergallery img{
-webkit-transform:scale(1.0); /*Webkit: уменьшаем размер до 0.8*/
-moz-transform:scale(1.0); /*Mozilla: масштабирование*/
-o-transform:scale(1.0); /*Opera: масштабирование*/
-webkit-transition-duration: 0.5s; /*Webkit: длительность анимации*/
-moz-transition-duration: 0.5s; /*Mozilla: длительность анимации*/
-o-transition-duration: 0.5s; /*Opera: длительность анимации*/
opacity: 0.8; /*Начальная прозрачность изображений*/
margin: -250 10px -250px 0; /*Интервалы между изображениями*/
 z-index: 1; /*размещает неактивные изображения под активными*/
position: relative; /*решает проблему z-index в Хроме*/
}
.hovergallery img:hover{
-webkit-transform:scale(2.4); /*Webkit: увеличиваем размер до 1.2x*/
-moz-transform:scale(2.4); /*Mozilla: масштабирование*/
-o-transform:scale(2.4); /*Opera: масштабирование*/
box-shadow:0px 0px 30px gray; /*CSS3 тени: 30px размытая тень вокруг всего изображения*/
-webkit-box-shadow:0px 0px 30px gray; /*Webkit: тени*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla: тени*/
opacity: 1;
z-index: 10; /*размещает активную картинку над неактивной*/
}

@media only screen and (min-width: 799px){
.hovergallery iframe{
-webkit-transform:scale(1.0); /*Webkit: уменьшаем размер до 0.8*/
-moz-transform:scale(1.0); /*Mozilla: масштабирование*/
-o-transform:scale(1.0); /*Opera: масштабирование*/
-webkit-transition-duration: 0.5s; /*Webkit: длительность анимации*/
-moz-transition-duration: 0.5s; /*Mozilla: длительность анимации*/
-o-transition-duration: 0.5s; /*Opera: длительность анимации*/
opacity: 0.8; /*Начальная прозрачность изображений*/
margin: -250 10px -250px 0; /*Интервалы между изображениями*/
 z-index: 1; /*размещает неактивные изображения под активными*/
position: relative; /*решает проблему z-index в Хроме*/
}
.hovergallery iframe:hover{
-webkit-transform:scale(2.4); /*Webkit: увеличиваем размер до 1.2x*/
-moz-transform:scale(2.4); /*Mozilla: масштабирование*/
-o-transform:scale(2.4); /*Opera: масштабирование*/
box-shadow:0px 0px 30px gray; /*CSS3 тени: 30px размытая тень вокруг всего изображения*/
-webkit-box-shadow:0px 0px 30px gray; /*Webkit: тени*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla: тени*/
opacity: 1;
z-index: 100; /*размещает активную картинку над неактивной*/
}
}
</style>

<!-- FOOTER -->
.footermain {
background: linear-gradient(to top, #A3C8E2, #D4EFFA, #FFFFFF);
background-image: linear-gradient(to top, #A3C8E2, #D4EFFA, #FFFFFF);
}

/* === ФОРМА ОБРАТНОЙ СВЯЗИ === */
*:focus {outline: none;}

.obrat {
    padding: 0px 20px 15px;
    border: 3px #0167B4 solid;
    width: 90%;
    max-width: 330px;
    background-color: #0167B4;
}
.obrat_pek {
    padding: 0px 20px 5px;
    border: 3px #E7FBFF solid;
    width: 215px;
    background-color: #0167B4;
}

.obrat p {
	color: #fff;
}

.forma_name {
    font-size: 23px;
    line-height: 25px;
    color: #fff;
    padding: 15px 0 20px;
}
.forma_name_okno {
    font-size: 28px;
    line-height: 33px;
    color: #1380D6;
}

/* === Шрифты для формы и общая ширина === */
body {font: 14px/21px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;}
.contact_form h2, .contact_form label {font-family: Arial, sans-serif;}
.form_hint, .required_notification {font-size: 11px;}

.contact_form {
		width:100%;
}
.personal {
    font-size: 14px;
    line-height: 16px;
    color: #000;
}

.personal a {
    color: #fff;
}

/* === Ширина формы === */
.contact_form p {
	width:300px;
	margin:-15px 10px 20px 5px;
	padding:0px;
}

/* === Размер и расположение блоков === */
.contact_form label {
	width:100px;
	margin-top: 3px;
	display:inline-block;
	float:right;
	padding:3px;
}
.contact_form input {
    height: 20px;
    width: 100%;
    padding: 8px 8px;
}
.contact_form_hleb input {
	font-size: 16px;
	width: 175px;
	height: 40px;
	padding:5px 8px;
	margin: 0 25px 0 0;  
    background-repeat: no-repeat; /*Убираем повтор изображения*/   
    background-position: 10px; /*Позиционируем*/   
    outline: none; /*убираем стандартную обводку браузера*/
    padding-left: 50px; /*отступ слева от ввода, чтобы текст не был на картинке(выбирать по размеру картинки)*/  
}
.contact_form textarea {padding:8px; width:100%; height: 50px;}
.contact_form button {margin-left:0px; margin-top: 10px;}

	/* Цвета и эффекты */
	.contact_form input, .contact_form textarea { 
		border:1px solid #1380D6;
		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
		border-radius:2px;
		-moz-transition: padding .25s; 
		-webkit-transition: padding .25s; 
		-o-transition: padding .25s;
		transition: padding .25s;
	font-size: 16px;
	}
.contact_form_hleb input { 
		border:0px solid #aaa;
}
	.contact_form input:focus, .contact_form textarea:focus {
		background: #fff; 
		border:1px solid #555; 
		box-shadow: 0 0 3px #aaa; 
		padding-right:20px;
	}

/* === HTML5  === */	
.contact_form input:required, .contact_form textarea:required {
	background: #fff no-repeat 98% center;
}
.contact_form input:required:valid, .contact_form textarea:required:valid {
	background: #fff no-repeat 98% center;
	box-shadow: 0 0 5px #5cd053;
	border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
	background: #fff no-repeat 98% center;
	box-shadow: 0 0 5px #d45252;
	border-color: #b03535
}

/* === Стили подсказок === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:8px;
	padding: 1px 6px;
	z-index: 999; /* подсказки поверх всех элементов */
	position: absolute; /* правильное отображение, если подсказка в 2 строки */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.contact_form input:focus + .form_hint {display: inline;}
.contact_form input:required:valid + .form_hint {background: #28921f;}
.contact_form input:required:valid + .form_hint::before {color:#28921f;}
	
/* === Оформление кнопки === */
button.submit {
	background-color: #FFDB4D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFDB4D), to(#EECA3C));
	background: -webkit-linear-gradient(top, #FFDB4D, #EECA3C);
	background: -moz-linear-gradient(top, #FFDB4D, #EECA3C);
	background: -ms-linear-gradient(top, #FFDB4D, #EECA3C);
	background: -o-linear-gradient(top, #FFDB4D, #EECA3C);
	background: linear-gradient(top, #FFDB4D, #EECA3C);
	border: 1px solid #C9A519;
	border-bottom: 1px solid #C9A519;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0 0 #808080;
	-webkit-box-shadow: 0 1px 0 0 #808080 inset ;
	-moz-box-shadow: 0 1px 0 0 #808080 inset;
	-ms-box-shadow: 0 1px 0 0 #808080 inset;
	-o-box-shadow: 0 1px 0 0 #808080 inset;
	color: #000;
	font-size: 16px;
	width: 100%;
	padding: 14px 20px;
	text-align: center;
	//text-shadow: 0 -1px 0 #007DCC;
}
button.submit_hleb {
	background-color: #FFEF00;
	border: 1px solid #FFEF00;
	border-bottom: 1px solid #FFEF00;
	color: #000;
	font-size: 21px;
	font-weight: bold;
	width: 220px;
	height: 50px;
	padding: 10px 20px;
	text-align: center;
	//text-shadow: 0 -1px 0 #007DCC;
}
button.submit_hleb:hover {
	background-color: #FCD900;
	cursor: pointer; 
}
button.submit:hover {
	background-color: #EECA3C;
	background: -webkit-gradient(linear, left top, left bottom, from(#EECA3C), to(#FFDB4D));
	background: -webkit-linear-gradient(top, #EECA3C, #FFDB4D);
	background: -moz-linear-gradient(top, #EECA3C, #FFDB4D);
	background: -ms-linear-gradient(top, #EECA3C, #FFDB4D);
	background: -o-linear-gradient(top, #EECA3C, #FFDB4D);
	background: linear-gradient(top, #EECA3C, #FFDB4D);
	cursor: pointer; 
}
button.submit:active {
	border: 1px solid #2574A9;
	box-shadow: 0 0 10px 5px #fff inset; 
	-webkit-box-shadow:0 0 10px 5px #fff inset ;
	-moz-box-shadow: 0 0 10px 5px #fff inset;
	-ms-box-shadow: 0 0 10px 5px #fff inset;
	-o-box-shadow: 0 0 10px 5px #fff inset;
	
}

<!-- ПЕКАРНЯ -->

.pekarnya {
	background: url(http://uralupak.ru/upload/medialibrary/90b/90b23916e85fb60654b8cc7de34fcb9a.jpg);
	padding: 20px 0;
}
.pek_karta_text {
	background-color: #0096FA;
	padding: 20px;
}

<!-- ФАСОВКА -->

.fasovka {
	background: url(http://uralupak.ru/upload/medialibrary/90b/90b23916e85fb60654b8cc7de34fcb9a.jpg);
	padding: 20px 0;
}

<!-- ОКНО -->
/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 100px;
    max-width: 350px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 30px 30px;
    background: #0167B4;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 25px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 15%;
}
@media only screen and (max-width: 799px){
	.overlay:target+.popup {
		top: 1%;
	}
}


/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0;
}

/* КНОПКА БОЛЬШОЙ ФОРМЫ */
.open-form {
    background-color: #FFEF00;
    border: 1px solid #FFEF00;
    border-bottom: 1px solid #FFEF00;
    color: #000;
    font-size: 21px;
    font-weight: bold;
    padding: 20px 20px;
    text-align: center;
}
a.popup-link {
    text-decoration: none;
}

.open-form-tovar {
    background-color: #FFDB4D;
    border-radius: 2px;
    color: #000;
    font-size: 17px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: radial-pulse 2s infinite;
    padding: 15px 20px;
    text-align: center;
    border: 2px solid #FFDB4D;
}
.open-form-tovar:hover {
    background-color: #e62117;
    color: #fff;
    border: 2px solid #fff;
}

img.button-podarok {
    position: absolute;
    top: -51px;
    width: 100px;
    left: -29px;
}

@media only screen and (max-width: 600px){
img.button-podarok {
		position: absolute;
		top: -38px;
		width: 90px;
		left: -29px;
	}
}

.text2 {
	position: relative;
	padding-left: 40px;
}

.title-form {
    font-size: 36px;
    color: #fff;
    font-weight: bold;
	margin: 0 0;
}
@media only screen and (max-width: 799px){
	.title-form {
		font-size: 22px;
	}
}
p.title2-form {
    color: #dbdbdb;
    font-size: 24px;
    text-align: center;
}
.vyzov-formy {
    background-color: #0167B4;
    border-radius: 2px;
    padding: 10px 20px 25px;
    width: 83%;
    min-width: 180px;
}


@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.5);
  }
 
  100% {
    box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
  }
}


#jivo-iframe-container {
  z-index: 10000 !important;
}
._show_1e.wrap_mW {
    z-index:  9999 !important;
}

<!-- МЕНЮ ТОВАРОВ -->
.divnavbar {
	width: 1000px;
}

.navbar {
	margin: 0;
	width: 800px;
	margin-left: -40px;
}
.navbar a {
  color:#00c6ff;
 padding: 10px 20px;
 text-decoration:none;
 text-align:center;
 margin:20px 2px;
 display: block;
 background-image: linear-gradient(to left,transparent,transparent 50%,#00c6ff 50%,#00c6ff);
 background-position: 100% 0;
 background-size: 200% 100%;
 transition: all .25s ease-in;
 font: 400 18px tahoma;
 border: 1px solid #00C6FF;
}
.navbar a:hover {
  background-position: 0 0;
color:#fff;
}
.navbar li {
	float:left; /*Размещаем список горизонтально для реализации меню*/
	list-style-type: none;
	list-style-image: none;
}

.cl.show {  visibility: visible; opacity: 1; }
     .cl{
    display: block;
    left: 0px;
    //padding: 15px;
    width: 800px;
    //position: fixed;
	position: absolute;
    margin-top: 70px;
    visibility: hidden;
    z-index: 999999;
	background-color: white;
}
#opisanie {
	visibility: visible;
}
.opisanie {
	position: absolute;
	top: 70px;
}
.enterprises-page {
    width: 800px;
}
@media only screen and (max-width: 799px){
	.navbar {
		width: auto;
	}
	.navbar li {
		float: inherit;
		padding-bottom: 0px;
	}
	.navbar a {
		padding: 6px 10px;
		margin: 0px;
	}
	.cl {
		width: auto;
		margin-top: 0px;
	}
	.opisanie {
		position: absolute;
		top: 150px;
	}
}
.etapy td {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    max-width: 250px;
    padding: 5px 15px;
    text-align: center;
    margin-bottom: 30px;
}
table.etapy {
    margin-bottom: 40px;
}
@media only screen and (max-width: 799px){
	.etapy-desctop {
		visibility: hidden;
	    height: 0;
	}
}
@media only screen and (min-width: 800px){
	.etapy-mobile {
		visibility: hidden;
	    height: 0;
	    font-size: 16px;
	    color: #000;
	}
}
.table-clear a {
    color: #fff;
}
table.table-clear {
    background: #0073BD;
    padding: 20px;
    color: #fff;
}

.nadquiz {
 
    color: #000;
    line-height: 32px;
    padding: 10px 20px;
}
.nadquiz_div {
	width: 1000px;
}
@media (max-width: 818px) {
.quiz__question-title {
    font-size: 28px !important;
}
.section li {
    width: 44% !important;
    padding: 0 10px;
}
}
@media (max-width: 700px) {
.nadquiz_div {
    width: 90%;
    background-color: #1380D6;
    color: #fff;
    padding: 20px 20px 30px;
    text-align: center;
}
.nadquiz {
    color: #fff;
    line-height: 32px;
    /* padding: 10px 20px; */
    font-weight: bold;
}
.section li {
    width: 44% !important;
    padding: 0 10px;
}
}
._show_9c6.wrap_194 {
    z-index: 1000 !important;
}
@media (mшт-width: 819px) {
.section li {
    width: 30% !important;
    padding: 0 10px;
}
}


/* КНОПКА WHATSAPP */
.whatsapp-button {
    position: fixed;
    right: 13px;
    bottom: 90px;
    transform: translate(-50%, -50%);
    background: #25D366; /*цвет кнопки*/
    border-radius: 50%;
    width: 55px; /*ширина кнопки*/
    height: 55px; /*высота кнопки*/
    color: #fff;
    text-align: center;
    line-height: 53px; /*центровка иконки в кнопке*/
    font-size: 35px; /*размер иконки*/
    z-index: 9999;
}
.whatsapp-button a {
    color: #fff;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366; /*цвет анимированных волн от кнопки*/
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden; 
}
 
.whatsapp-button:after{
    animation-delay: .5s;
}
 
@keyframes animate
{
    0%
    {
        transform: scale(0.5);
        opacity: 0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        transform: scale(1.2);
        opacity: 0;
    }
}
@media (max-width : 800px) {  
.whatsapp-button {   
    bottom: 5px; /*отступ кнопки снизу от экрана*/
    left: 70px; /*отступ кнопки слева от экрана(right - справа)*/
  }
}
/* КНОПКА WHATSAPP КОНЕЦ */
div#bx_incl_area_2 {
    line-height: 1em;
}

a.link {
    text-decoration: none;
}
.section li {
    width: 32% !important;
    padding: 0px 5px;
}

jdiv.wrap_a32a._orientationRight_3766.__jivoMobileButton {
    z-index: 1000 !important;
}
#new-info {
    line-height: 1.2;
}
.service_button a {
    text-decoration: none;
    padding: 11px;
	color: #333;
    border: 2px solid #004f88;
}
.service_button {
    color: #333;
	font-size: 16px;
}
.service_button p {
    line-height: 22px;
    padding: 3px 15px;
}
div#bx_incl_area_8 {
    padding-left: 15px;
}